#! /bin/sh

#AbsolutePath="/home/tim/share/Web/public/Plugin/Top_Menu/html/";
AbsolutePath="/app/Web/public/Plugin/Top_Menu/html/";
#AbsolutePath=`pwd`"/public/Plugin/Top_Menu/html/";
TotalFile="Menu.html";

rm -rf $AbsolutePath$TotalFile;

FileArray=`ls $AbsolutePath | sort -n`;

for File in $FileArray
do
    cat $AbsolutePath$File >> $AbsolutePath$TotalFile;
    #echo "\r\n" >> $AbsolutePath$TotalFile;
done
